package MeterBenchmark;

import java.util.Date;

class Client 
{

	public void write() {
		System.out.println("client write");
	}

	public double getUsage(int id, Date start, Date end) {
		System.out.println("client read");

		return -1.0;
	}
	
	public void writeUsage(Date timestamp, double usage_since_read, double usage_this_hour, double usage_this_day, double usage_this_week, double usage_this_month, double usage_this_year, double all_time_usage, int meter_id) {}
}
